.header-nav .header-news .date {
  text-align: right;
}
.header-nav .header-news p {
  text-align: right;
}

.permissions_cards .permission_card.add_decore_rtl::after {
  top: 180px;
  right: -40px;
}
.permissions_cards .permission_card.add_decore_final_rtl::after {
  top: 180px;
  left: -40px;
  transform: rotate(180deg);
}
form .custom-select .select_arrow_icon {
  left: 20px !important; /*need changes in english*/
  right: auto;
}
.first_calender input {
  border-radius: initial !important;
  border-top-right-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
  border-left: 1px solid #ddd !important;
  border-right: initial !important;
}
.second_calender input:disabled {
  border-radius: initial !important;
  border-top-left-radius: 8px !important;
  border-bottom-left-radius: 8px !important;
  background-color: #f7f7f7 !important;
}
.form_section .calender_icon {
  left: 10px;
  right: auto;
}
.select-selected:after {
  left: 10px;
  right: initial;
}
@media only screen and (max-width: 992px) {
  .header-nav .header-news {
    justify-content: right;
  }
}
.page-gradient-bg {
    background-color: #3f6061;
    padding: 50px 0;
}